*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body, html{
 width: 100%;
 height: 100%;
scroll-behavior: smooth;
}

nav{
    width:100%;
    height:50px;
    /* background-color:rgba(0, 0, 0, 0.733); */

    display: flex;
    position: fixed;
    align-items: center;
    justify-content: center;
    z-index: 5555;
    
}

#containercover{
    width:100%;
    min-height: 100%;
    display: flex;
    align-items: center;
    /* justify-content: space-evenly; */
    flex-direction: column;
    /* background-image: url("../images/bg.jpeg"); */
    /* background-image: url("../images/bg-os-1.jpg"); */
    background-image: url("../images/pasins.webp");
    /* background-attachment: fixed; */
    background-size: cover;
    background-position: center;
    /* position: relative; */
    
}
#container{
    width:100%;
    
    min-height: 100vh;
    background-color: rgba(0, 13, 26, 0.8);
    display: flex;
    align-items: center;
    justify-content: space-evenly !important;
    flex-direction: column;
    position: relative;
    mix-blend-mode: normal;
    

}
#container h1{
    color:rgba(255, 255, 255, 0.9);
    font-family: 'Raleway', sans-serif;
    font-size: 32px;
    letter-spacing: 2px;
    text-align: center;
    margin: 60px 0px 0px 0px;
}
#container h1 em{
    font-style: normal;
    background-color: rgb(255, 123, 0);
    font-family: 'Poppins', sans-serif;
    /* background-color: rgb(255, 187, 0); */
    padding: 3px;
    color: black;
    border-radius: 4px;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: 600;
}
#container h2{
    color:rgb(255, 255, 255);
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 2px;
    text-align: center;
    margin-top: 40px ;
    padding-left: 30px;
    padding-right: 30px;
}
.containerh2{
    font-size: 30px !important;
   
}
.pasins {
    width:100%;
    font-family: 'Raleway', sans-serif;
    text-align: center;
    font-size: 18px;
    color: white;
    letter-spacing: 1px;
}
.insurance {
    width:100%;
    height:300px;
    /* background-image: url(../images/pasins.webp); */
    background-image: url(../images/bg-vito-7.jpg);
    background-position: center ;

}
.insurancecover {
    width:100%;
    height:100%;
    background-color: rgba(0, 17, 29, 0.8);
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: row;
}
.insuranceiconcover {
    width:20%;
    text-align: right;
    font-size: 120px;
    /* color: darkgreen; */
    color: rgb(2, 165, 177);
      text-shadow: 1px 1px #f8f7f7c2;
}
.insuranceiconcover img{
    width:200px;
    height:auto;
}
.insurancetextcover{
    width:50%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
    text-align: left;
    color: white;
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
}
.insurancetextcover span{
    width:100%;
}
.insurancetexth1 {
    font-size: 32px;
    margin-bottom: 20px;
    color: rgb(255, 255, 255);
    font-weight: 600;
}
.insurancetexth2 {
    font-size: 24px;
    color: rgb(199, 196, 196);
}
#container h3{
    color:rgba(255, 255, 255, 0.9);
    font-family: 'Raleway', sans-serif;
    font-size: 12px;
    font-weight: 200;
    letter-spacing: 2px;
    text-align: center;
    margin: 0px !important;
}
#container h4{
    color:rgba(255, 255, 255, 0.9);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 2px;
    text-align: center;

}



#formcover{
    width:100%;
    height:180px;
  
    /* background-color: brown; */
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: row;
    flex-wrap: wrap;
  
    border-radius: 5px;
    margin-top: 30px;
}
#manualodeme{
    width:100%;
    height:300px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
    border-radius: 5px;
    margin-top: 30px;
}
#benefits{
    width:100%;
    min-height:100%;
    
display: flex;
align-items: center;
justify-content: space-evenly;
flex-direction: column;
overflow: hidden;
    

}
#airport{
    width:100%;
    height:100%;
    display: flex;
align-items: center;
justify-content: center;


}
#webcomments{
    width:100%;
    height:100%;

}

#sss{
    width:100%;
 
    background-color: rgb(8, 26, 40);
    display: flex;
align-items: center;
justify-content: space-evenly;
flex-direction: column;
}

#system{
    width:100%;
    height:100%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: row;
}

#contact {
    width:100%;
    height:100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: row;
    background-color: rgb(8, 26, 40);
   
}

#icons{
    width:32px;
    height:140px;
    /* background-color: brown; */
    /* position: fixed; */
    position: absolute;
    z-index: 10;
    right:5px;
    top:30%;
    
}
#icons ul{
    width:32px;
    height:140px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
    list-style: none;
   
}
#icons ul li{
    width:32px;
    height:40px;
    /* background-color: aqua; */
    /* background-color: black; */
    display: flex;
    align-items: center;
    justify-content: center;
    
}
#icons ul li a{
    width:32px;
    
    height:40px;
    text-decoration: none;
    
}
#icons ul li i{
   font-size: 36px;
    color:gray;
}
#icons ul li:nth-child(1)  i{
    font-size: 36px;
    color: rgba(255, 255, 255, 0.5);
 }
 #icons ul li:nth-child(2)  i{
    font-size: 36px;
    color: rgba(255, 255, 255, 0.5);
 }
 #icons ul li:nth-child(3)  i{
    font-size: 36px;
    color: rgba(255, 255, 255, 0.5);
 }
 #icons ul li:nth-child(4)  i{
    font-size: 36px;
    color: rgba(255, 255, 255, 0.5);
   
 }

#icons ul li a:hover >i{
    color:rgba(128, 128, 128, 0.781);
    transition: ease-in .3s;
}


#tursablogo{
    width:140px;
    height:60px;

    position: fixed;
    z-index: 6666;
    left:0;
    bottom:10px;
}
#tursablogo a{
    width:140px;
    height:60px;

}
#tursablogo img{
    width:140px;
    height:60px;
}

.active_tursab{
    display: none;

}

.links {
    display: none;
}

.animate-me {
  opacity: 0;
  translate: -80px 0;
  transition: translate 1s ease-out, opacity 1s ease-in-out;
  /* scale: 0.5; */
}

.animate-me.active {
  opacity: 1;
  translate: 0 0;
}

.cookie-container {
    position: fixed;
    bottom: 20px;
    left: 20px;
    right: 20px;
    background: rgba(0, 0, 0, 0.8);
    color: white;
    box-shadow: 0 10px 30px rgba(0,0,0,0.15);
    border-radius: 12px;
    z-index: 9999;
    padding: 10px;
    border: 1px solid #eee;

    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 22px;
}
.cookie-content {
       display: flex ;
    align-items: center ;
    justify-content: space-evenly ;
    flex-direction: column ;
}
.cookie-text{
    margin:20px 0px 20px 0px;
}
.cookie-text p{
    /* margin-top:20px; */
    padding:0px 10% 0px 10%;
}
.cookie-actions {
    width: auto;

}
.cookie-actions button:first-child {
    margin-right: 40px;
    
}

/* Certified page */

.certified {
    width:100%;
    min-height:100%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: row;
    font-family: 'Poppins', Arial, Helvetica, sans-serif;
}
.certifiedimg {
    width:40%;
    height:100%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
   
}
.certifiedimg span{
    width:100%;
    height:auto;
    text-align: center;
    margin-bottom: 50px;
    font-size: 36px;
    font-weight: 600;
}
.certifiedimg strong{
   font-size: 26px;
   color: darkgreen;
}
.certifiedimg p{
    width:100%;
    height:auto;
    text-align: center;    
    font-size: 20px;
    font-weight: 600;
}
.certifiedimg img{
    width:400px;
    height:auto;
    margin-bottom: 50px;
}
.certifiedtext {
    width:40%;
    height:100%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
    font-size: 18px;
    line-height: 26px;
}
.certifiedtext p{
    margin-bottom: 20px;
    text-indent:20px;
}

/* Certified page end */
.comm {
    width:100%;
    min-height:100%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: row;
}
.commheader {
    width:30%;
    height:90vh;
    font-family: 'Poppins', Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    letter-spacing: 2px;
    text-align: right;
    color: white;
    background-color: green;
    padding: 20px;
    border-radius: 10px;
}
.commtext {
    width:50%;
    height:100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 30px;
    

}

.commheader strong {
    font-size: 52px !important;
    letter-spacing: 0px !important;
    color: white;
    display: inline-block;
    font-family: 'Poppins', Arial, Helvetica, sans-serif;
}

.commheader strong::after {
    content: '';
  height: 7px;
  background: crimson;
  border-radius: 5px;
  display: block;
}
.comm iframe {
    width:100%;
    border-radius: 4px;
    margin-bottom: 20px;
}
.privacypolicy{
    width:100%;
    min-height:100vh;
    padding: 100px;
    background-color: rgba(0, 0, 0, 0.9);
    color: white;
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 1px;
}
.privacypolicy h1{
    width:100%;
    text-align: center;
}
.privacypolicy p{
    margin-bottom: 20px;
    list-style: none;
}
.privacypolicy ul{
    list-style: none;
}